export const PauseIcon = (
    <svg aria-hidden="true" viewBox="0 0 5800 5800">
        <path d="M2300 4700l0 -3600c0,-110 -90,-200 -200,-200l-600 0c-113,0 -200,88 -200,200l0 3600c0,110 90,200 200,200l600 0c110,0 200,-90 200,-200zm200 -3600l0 3600c0,220 -180,400 -400,400l-600 0c-220,0 -400,-180 -400,-400l0 -3600c0,-220 180,-400 400,-400l600 0c220,0 400,180 400,400zm2000 3600l0 -3600c0,-110 -90,-200 -200,-200l-600 0c-110,0 -200,90 -200,200l0 3600c0,110 90,200 200,200l600 0c110,0 200,-90 200,-200zm200 -3600l0 3600c0,220 -180,400 -400,400l-600 0c-220,0 -400,-180 -400,-400l0 -3600c0,-220 180,-400 400,-400l600 0c220,0 400,180 400,400z" />
    </svg>
);
